section.spacer01 {
	margin-top: 10px;
}
section.block {
	background-color: #f9f3d4;
	padding: 50px 5% 0px 5%;
	> div {
		position: relative;
		max-width: 1000px;
		margin-inline: auto;
		> picture {
			> img {
				max-width: 100%;
			}
		}
		> a {
			display: block;
			position: absolute;
			bottom: 14%;
			right: 9.5%;
			@media (width < 650px) {
				bottom: 8%;
				right: 12%;
			}
			&:hover {
				opacity: 0.7;
			}
			> img {
				width: min(35vw, 390px);
				@media (width < 650px) {
					width: 70vw;
				}
			}
		}
	}
}
section.link {
	background-color: #f9f3d4;
	padding: 50px 5% 0px 5%;
	> div {
		max-width: 750px;
		margin-inline: auto;
		display: grid;
		> a {
			text-align: center;
			display: block;
			&:nth-of-type(1) {
				padding-bottom: 40px;
			}
			&:nth-of-type(2) {
				padding-block: 30px 80px;
				> img {
					width: 580px;
				}
			}
			> img {
				max-width: 100%;
			}
			&:hover {
				opacity: 0.7;
			}
		}
		> p {
			justify-self: center;
			background-color: #a41e2e;
			font-size: min(1.6rem, 7vw);
			text-align: center;
			font-weight: bold;
			padding: 5px 80px;
			display: inline-block;
			color: #fff;
			@media (width < 530px) {
				padding: 5px 30px;
			}
		}
	}
}
section.documents {
	user-select: none;
	position: fixed;
	right: 0px;
	top: 30%;
	z-index: 500;
	opacity: 1.0;
	transition: bottom 0.3s, opacity 0.3s;
	&.hidden {
		display: none;
	}
	@media print {
		display: none;
	}
	@media (width < 900px) {
		display: none;
	}
	&:hover {
		opacity: 1;
	}
	&.on {
		bottom: 0px;
	}
	> a {
		&:hover {
			opacity: 0.8;
		}
		> img {
			cursor: pointer;
			width: 90px;
		}
	}
}
